'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  BASE_API: '"http://111.198.10.15:11304"',
  // BASE_API: '"http://192.168.0.225:8083"',
})
